/* Global scrollbar for the whole page */
* {
  scrollbar-width: thin;              /* Firefox */
  scrollbar-color: #325199 #020617;   /* thumb, track */
}

/* Chrome, Edge, Safari */
*::-webkit-scrollbar {
  width: 8px;
}

*::-webkit-scrollbar-track {
  background: #020617;                /* near bg-slate-950 */
}

*::-webkit-scrollbar-thumb {
  background-color: #233f81;          /* near bg-slate-900 */
  border-radius: 9999px;
  border: 2px solid #061866;
}

*::-webkit-scrollbar-thumb:hover {
  background-color: #1e293b;          /* near bg-slate-800 */
}
